
TYPO3 Flow Base Distribution - Task # 11964

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Bastian Waidelich
Updated: 2012-05-08 Due date:
Subject: Profile under windows
Description

Related issues:
duplicates TYPO3.Flow - Feature # 35912: Improve performance on Windows Resolved 2012-04-12

History
#1 - 2011-05-06 10:02 - Robert Lemke
- Parent task changed from #11958 to #26657

#2 - 2011-05-06 10:08 - Robert Lemke
- Parent task deleted (#26657)

#3 - 2011-08-04 08:36 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

#4 - 2011-09-09 15:21 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#5 - 2011-09-30 12:23 - Robert Lemke
- Target version changed from 1.0.0 to 1.1

#6 - 2012-03-07 16:33 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

Bastian did some profiling recently… so I assign it to him to fill in some results :)

#7 - 2012-05-08 18:00 - Bastian Waidelich
- Status changed from Accepted to Closed

There's another issue for that: #35912
